api_test:
    path: /test1221
    controller: App\Application\ApiBundle\Controller\UserController::test

api_test_sendmail:
    path: /test1221/send-mail
    controller: App\Application\ApiBundle\Controller\UserController::testSendMail

api_user:
    resource: '@ApplicationApiBundle/Resources/config/route/user.yaml'
    prefix: /users

api_user_custom_link:
    resource: '@ApplicationApiBundle/Resources/config/route/user_custom_link.yaml'
    prefix: /user-custom-links

api_production:
    resource: '@ApplicationApiBundle/Resources/config/route/production.yaml'
    prefix: /productions

api_product:
    resource: '@ApplicationApiBundle/Resources/config/route/product.yaml'
    prefix: /products

api_product_model:
    resource: '@ApplicationApiBundle/Resources/config/route/product_model.yaml'
    prefix: /product-models

api_product_category:
    resource: '@ApplicationApiBundle/Resources/config/route/product_category.yaml'
    prefix: /product-categories

api_customer:
    resource: '@ApplicationApiBundle/Resources/config/route/customer.yaml'
    prefix: /customers

api_channel:
    resource: '@ApplicationApiBundle/Resources/config/route/channel.yaml'
    prefix: /channels

api_order:
    resource: '@ApplicationApiBundle/Resources/config/route/order.yaml'
    prefix: /orders

api_bulk_order:
    resource: '@ApplicationApiBundle/Resources/config/route/bulk_order.yaml'
    prefix: /bulk-orders

api_credit:
    resource: '@ApplicationApiBundle/Resources/config/route/credit.yaml'
    prefix: /credits

api_status_list:
    resource: '@ApplicationApiBundle/Resources/config/route/status_list.yaml'
    prefix: /status-list

api_email_template:
    resource: '@ApplicationApiBundle/Resources/config/route/email_template.yaml'
    prefix: /email-template

api_wiki_page:
    resource: '@ApplicationApiBundle/Resources/config/route/wiki_page.yaml'
    prefix: /wiki-pages

api_brand:
    resource: '@ApplicationApiBundle/Resources/config/route/brand.yaml'
    prefix: /brands

api_coupon_campaign:
    resource: '@ApplicationApiBundle/Resources/config/route/coupon_campaign.yaml'
    prefix: /coupon/campaigns

api_coupon_code:
    resource: '@ApplicationApiBundle/Resources/config/route/coupon_code.yaml'
    prefix: /coupon/codes

api_other:
    resource: '@ApplicationApiBundle/Resources/config/route/other.yaml'
    prefix: /other

api_shopify:
    resource: '@ApplicationApiBundle/Resources/config/route/shopify.yaml'
    prefix: /shopify